Activity log for bug #1639263

Date Who What changed Old value New value Message
2016-11-04 14:39:51 Greg Keuken bug added bug
2019-02-19 17:15:04 Dan Watkins cloud-init: status New Incomplete
2019-02-20 11:07:28 Dan Watkins cloud-init: status Incomplete Confirmed
2019-02-20 11:13:27 Dan Watkins cloud-init: status Confirmed Triaged
2019-02-20 12:40:15 Launchpad Janitor merge proposal linked https://code.launchpad.net/~daniel-thewatkins/cloud-init/+git/cloud-init/+merge/363421
2019-02-20 12:40:29 Dan Watkins cloud-init: status Triaged In Progress
2019-02-20 12:40:32 Dan Watkins cloud-init: assignee Dan Watkins (daniel-thewatkins)
2019-02-21 15:03:48 Noel Antonio bug added subscriber nantonio@ca.ibm.com
2019-03-04 18:41:09 Server Team CI bot cloud-init: status In Progress Fix Committed
2019-03-07 15:38:49 Launchpad Janitor merge proposal linked https://code.launchpad.net/~daniel-thewatkins/cloud-init/+git/cloud-init/+merge/364099
2019-03-07 17:58:03 Launchpad Janitor merge proposal unlinked https://code.launchpad.net/~daniel-thewatkins/cloud-init/+git/cloud-init/+merge/364099
2019-03-07 22:03:31 Launchpad Janitor merge proposal linked https://code.launchpad.net/~daniel-thewatkins/cloud-init/+git/cloud-init/+merge/364127
2019-05-10 18:05:55 Chad Smith cloud-init: status Fix Committed Fix Released